html{
    scroll-behavior: smooth;
}
body{
    font-family: 'Montserrat', sans-serif;
}
a:hover{
    color:#e30915;
}
.main-menu > nav > ul > li a{
    font-weight: 500;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-size: 14px;
}
.hero-slider-pt-1{
    padding-top:0;
}
.main-slider-single{
    height: 100vh;
    display: flex !important;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}
.dot-style-1 ul{
    bottom:25px;
}
.slider-banner-area{
    padding:80px 0;
}
.transparent-bar{
    position: fixed;
    background-color: rgba(255, 255, 255, 0.75);
}
.banner-wrap .banner-content-13 h2{
    font-size: 24px;
    color:#003893;
    width: 60%;
    font-weight: 700;
    
}
.product-details-content .product-details-meta ul li .size-chart{
    font-size:16px;
    font-weight: 500;
    color:#003893;
}

.about-us-area {
    background-color:#f5f5f5;
    background-image: url('../img/bgpattern.png');
    background-size: contain;
    background-repeat: repeat;
}
.single-animation-wrap.slick-active .slider-animated-1 h1{
    font-size: 48px;
    font-weight: 400;
    line-height: 53px;
    text-transform: capitalize;
}
.dot-style-2.dot-style-2-position-4 ul{
    left: auto;
    right:140px;
    bottom:10px;
}
.bg-gray {
    background-color: #f5f5f5;
}
.single-product-wrap .tooltip-style button span{
    white-space: nowrap;
}
.categori-search-wrap{
    background-color: #fff;
}
.main-banner{
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    position: relative;
    display: flex;
    flex-direction:column;
    align-items: center;
    justify-content: center;
    height: 100vh;
}
.main-banner:before{
    content:'';
    position: absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
    z-index:0;
    background-color: #000;
    opacity: 0.2;
}
.main-banner .main-banner-title{
    font-size:48px;
    font-weight: 700;
    letter-spacing:2px;
}
.main-menu.main-menu-lh-1 > nav > ul > li{
    line-height: 75px;
}
.hero-slider-content-1 h4{
    color:#003893;
}
#big-banner{
    background-attachment: fixed;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    position: relative;
}
#big-banner:before{
    content:'';
    position: absolute;
    top:0;
    left:0;
    width: 100%;
    height: 100%;
    z-index: 0;
    background-color: #090809;
    opacity: 0.8;
}
.section-title-2 h2 span{
    color:#003893;
}
.blue-color{
    color:#003893;
}
.red-color, .btn-style-5 a:hover, .product-categories-wrap .product-categories-content .product-categories-btn a:hover{
    color:#e30915
}
.product-categories-wrap .product-categories-content h3{
    color:#003893;
}

.scroll-down {
    border: 2px solid #fff;
    border-radius: 20px;
    bottom: 20px;
    height: 50px;
    left: 0;
    margin: 0 auto;
    position: absolute;
    right: 0;
    width: 30px;
}
.scroll-down::before {
    animation: scrollDownAnimation 2s infinite;
    background-color: #fff;
    border-radius: 100%;
    content: '';
    height: 6px;
    left: 0;
    margin: 0 auto;
    position: absolute;
    right: 0;
    top: 10px;
    width: 6px;
}
@-moz-keyframes scrollDownAnimation {
    0% {
        opacity: 0;
        transform: translate(0, 0);
    }
    40% {
        opacity: 1;
    }
    80% {
        opacity: 0;
        transform: translate(0, 20px);
    }
    100% {
        opacity: 0;
    }
}
@-webkit-keyframes scrollDownAnimation {
    0% {
        opacity: 0;
        transform: translate(0, 0);
    }
    40% {
        opacity: 1;
    }
    80% {
        opacity: 0;
        transform: translate(0, 20px);
    }
    100% {
        opacity: 0;
    }
}
@-o-keyframes scrollDownAnimation {
    0% {
        opacity: 0;
        transform: translate(0, 0);
    }
    40% {
        opacity: 1;
    }
    80% {
        opacity: 0;
        transform: translate(0, 20px);
    }
    100% {
        opacity: 0;
    }
}
@keyframes scrollDownAnimation {
    0% {
        opacity: 0;
        transform: translate(0, 0);
    }
    40% {
        opacity: 1;
    }
    80% {
        opacity: 0;
        transform: translate(0, 20px);
    }
    100% {
        opacity: 0;
    }
}
.download-app-content{
    padding:80px 0 80px 0;
    margin-left:0;
}
.download-app-content h2{
    font-size:32px;
    line-height: 55px;
}
.download-app-content h2 span{
    font-weight: 600;
}
.contact-info-wrap .single-contact-info{
    margin:0 0 15px;
}
.footer-menu nav ul li{
    margin-right:24px;
}
.breadcrumb-area{
    margin-top:75px;
}
.product-details-content h2{
    font-size: 32px;
}
.dec-review-topbar{
    justify-content: flex-start;
}
.description-wrap ul{
    list-style: disc;
    columns:2;
}
.description-wrap ul li{
    font-size: 16px;
    text-transform: capitalize;
    font-weight: 500;
    line-height: 1.8;
}
.related-product-wrapper{
    padding:10px 20px;
}
.single-product-wrap .product-img .product-action-wrap .product-action-right{
    flex: 0 0 25%;
    max-width: 25%;
}
.single-product-wrap .product-img .product-action-wrap .product-action-left{
    flex: 0 0 75%;
    max-width: 75%;
}
.pro-details-quality .cart-plus-minus input.cart-plus-minus-box{
    width: 120px;
}
.collection-image{
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}
.no-padding{
    padding:0;
}
.no-margin{
    margin-left:0;
    margin-right:0;
}
.collection-content{
    padding-left:24px;
    padding-right:14px;
}
.collection-content p{
    margin:18px 0 24px 0;
}
.btn-style-1 a.btn-1-bg-purple:hover{
    color:#fff;
}
.collection-box{
    margin-bottom:32px;
}
.collection-image-wrapper{
    overflow: hidden;
}
.collection-box .collection-image-wrapper img{
    transition: all 0.2s ease-in-out;
}
.collection-box:hover .collection-image-wrapper img{
    transform: scale(1.2) rotate(2deg);
}
.single-input-item button {
    border: none;
    background-color: #e30915;
    text-transform: uppercase;
    font-weight: 600;
    padding: 9px 25px;
    color: #fff;
    font-size: 13px;
}

.single-input-item button:hover {
    background-color: #1f2226;
}
#scrollUp{
    bottom:20px;
}
.grand-totall a:hover{
    color:#fff;
}
#about-page h1{
    color:#003893;
}
#about-page h1 span{
    color:#e30915;
}
.mobile-filter, .close-filter{
    display: none;
}

.payment-method {
    margin: 40px 0 0;
}

.payment-method .sin-payment {
    margin-bottom: 20px;
}

.payment-method .sin-payment input {
    width: auto;
    display: inline-block;
    float: left;
    height: auto;
    margin-top: 5px;
}

.payment-method .sin-payment label {
    font-size: 14px;
    text-transform: uppercase;
    margin: 0px 0 0 21px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    font-weight: 500;
}

@media only screen and (max-width: 767px) {
    .payment-method .sin-payment label {
        display: block;
    }
}

.payment-method .sin-payment label img {
    max-width: 140px;
    display: inline-block;
    margin: 0 5px;
}

.payment-method .sin-payment label a {
    text-decoration: underline;
}

.payment-method .sin-payment .payment-box {
    margin: 6px 0 0;
    display: none;
}

.payment-method .sin-payment .payment-box p {
    font-size: 14px;
    margin: 0;
}
.Place-order a {
    background-color: #e30915;
    display: block;
    cursor: pointer;
    padding: 16px 50px 17px;
    text-transform: uppercase;
    font-weight: 700;
    width: 100%;
    color: #fff;
    font-size: 14px;
    font-weight: 600;
    text-align: center;
}

.Place-order a:hover {
    background-color: #333;
}
.login-register-wrapper .login-form-container{
    padding:40px;
}
.show-password{
    position: absolute;
    top:35%;
    right:15px;
    transform: translateY(-50%);
    z-index:2;
}
@media only screen and (min-width:992px){
    .mobile-search{
        display: none;
    }
}
@media only screen and (max-width:992px){
    .close-filter{
        float: right;
        display: block;
    }
    .mobile-filter{
        /* display: inline-block; */
        display: block;
        font-size: 12px;
    }
    .shop-topbar-wrapper .shop-topbar-left .view-mode .mobile-filter a{
        
        font-size: 13px;
    }
    .shop-topbar-wrapper .shop-topbar-left{
        width:60%;
    }
    .view-mode{
        width: 100%;
        justify-content: space-between;
    }
    .sidebar-wrapper.sidebar-wrapper-mrg-right{
        position: fixed;
        top:0;
        right:0;
        z-index:9999;
        width:75%;
        background-color: #fff;
        margin:0;
        height: 100vh;
        overflow-y: auto;
        padding:20px 24px;
        transform: translateX(100%);
        transition: all 0.2s ease-in;
    }
    .sidebar-wrapper.sidebar-wrapper-mrg-right.show{
        transform: translateX(0);
    }
}

@media only screen and (max-width:575px){
    .main-banner .main-banner-title{
        font-size: 28px;
    }
    .main-banner .main-banner-title br{
        display: none;
    }
    .main-banner .lead{
        font-size: 13px;
    }
    .header-small-device.small-device-ptb-1{
        padding:6px 0 6px 0;
    }
    .categori-search-wrap .categori-style-1{
        display: none;
    }
    .hero-slider-content-1 h1.font-dec{
        font-size: 24px;
    }
    .hm10-hero-slider-img{
        margin-right:0;
    }
    .single-product-wrap .product-content-wrap .product-content-left h4{
        font-size: 14px;
    }
    .single-product-wrap .product-content-wrap .product-content-left span{
        font-size: 12px;
    }
    .single-product-wrap .product-img span.pro-badge{
        top:0;
        font-size:10px;
    }
    .single-product-wrap .product-img .product-action-wrap{
        padding:0 4px;
    }
    .single-product-wrap .product-img .product-action-wrap .product-action-left button{
        font-size: 10px;
    }
    .single-product-wrap .product-img .product-action-wrap .product-action-left button i{
        font-size: 12px;
    }
    .single-product-wrap .product-img .product-action-wrap .product-action-right button {
        display: none;
    }
    .single-product-wrap .product-img .product-action-wrap .product-action-left{
        flex:auto;
        max-width: 100%;
    }
    .download-app-content{
        padding:40px 0;
    }
    .download-app-content h2{
        font-size: 28px;
        line-height: 1;
    }
    .footer-menu nav ul li{
        display: block;
        margin-right: 0;
        margin-bottom:12px;
    }
    .subscribe-form .subscribe-form-style .mc-form .clear input{
        font-size: 12px;
    }
    #scrollUp{
        bottom:15px;
    }
    .collection-box{
        margin-bottom:32px;
    }
    .collection-content{
        padding:20px 15px;
    }
    .shop-topbar-wrapper .shop-topbar-left{
        flex-direction: column;
        align-items: flex-start;
    }
    .shop-topbar-wrapper .shop-topbar-left{
        width:100%;
    }
    .view-mode{
        width: 100%;
        justify-content: space-between;
    }
    .description-wrap ul{
        columns: 1;
        padding-left: 25px;
    }
    .cart-table-content thead{
        display: none;
    }
}

#modal-loader{
    position:fixed;
    display:none;
    top:0;
    left:0;
    height:100vh;
    width:100%;
    z-index:99999999;
    background-color: rgba(0,0,0,0.7);
}

@keyframes ldio-xdcxfnbfmjm {
    0% { transform: rotate(0deg) }
    50% { transform: rotate(180deg) }
    100% { transform: rotate(360deg) }
}

.ldio-shhdvnglxrk div {
    position: absolute;
    animation: ldio-xdcxfnbfmjm 1s linear infinite;
    width: 76px;
    height: 76px;
    top: 62px;
    left: 62px;
    border-radius: 50%;
    box-shadow: 0 1px 0 0 #85a2b6;
    transform-origin: 38px 38.5px;
}

.loadingio-spinner-eclipse-5n5ocxxlhe2 {
    width: 200px;
    height: 200px;
    display: inline-block;
    overflow: hidden;
    background: transparent;
    position:absolute;
    top:50%;
    left:50%;
    transform:translate(-50%, -50%);
}
.ldio-shhdvnglxrk {
    width: 100%;
    height: 100%;
    position: relative;
    transform: translateZ(0) scale(1);
    backface-visibility: hidden;
    transform-origin: 0 0; /* see note above */
}

.pro-details-quality .cart-update-plus-minus input.cart-update-plus-minus-box{
    width: 120px;
}

.search-results {
    position: absolute;
    top: 100%;
    background-color: #fff;
    z-index: 2;
    width: 100%;
    max-height: 500px;
    padding: 10px 15px;
    overflow-y: scroll;
    display: none;
}

.search-results.search-on {
    display: block;
}

.search-results li {
    padding: 3px 6px;
    margin-bottom: 3px;
    border-bottom: 1px solid rgba(0, 0, 0, 0.05);
}

.search-results li a div {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: flex-start;
}

.search-results li a div img {
    width: 24px;
    margin-right: 14px;
}

.search-results li a div {
    font-size: 12px;
    font-weight: 500;
}

.search-results2 {
    position: absolute;
    top: 100%;
    background-color: #fff;
    z-index: 2;
    width: 80.60%;
    max-height: 500px;
    padding: 10px 15px;
    overflow-y: scroll;
    display: none;
}

.search-results2.search-on {
    display: block;
}

.search-results2 li {
    padding: 3px 6px;
    margin-bottom: 3px;
    border-bottom: 1px solid rgba(0, 0, 0, 0.05);
}

.search-results2 li a div {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: flex-start;
}

.search-results2 li a div img {
    width: 24px;
    margin-right: 14px;
}

.search-results2 li a div {
    font-size: 12px;
    font-weight: 500;
}
.single-product-wrap .product-img .pro-badge.bg-black{
    background-color:#504d4d !important;
    padding:6px 10px;
    left:auto !important;
    right:15px;
}
.pro-pagination-style nav .flex.flex-1{
    display:none;
}
.pro-pagination-style nav .hidden{
    display:flex;
}
.pro-pagination-style nav p.text-sm.text-gray-700.leading-5{
    display:none;
}
.pro-pagination-style nav svg{
    width:16px;
}
.product-details-content .pro-details-size .pro-details-size-content ul li a, .product-details-content .pro-details-size .pro-details-size-content ul li a{
    width:auto;
    height:auto;
    padding:5px 14px;
}
small.pro-badge{
    padding:2px 8px !important;
    display:inline-block;
    margin-left:auto;
    margin-right:90px;
}
[aria-current="page"] > span{
    color:#fff;
    background-color:#e30915 !important;
    margin-right:-5px;
}
.copyright p {
    color: #999;
    letter-spacing: .25px;
    margin-right: 90px;
}
.text-red{
    color:#e30915;
    font-weight:600;
}
.christmas-ribbon-wrapper {
    width: 100px;
    height: 100px;
    position: absolute;
    overflow: hidden;
    top: 0;
    left: 0;
    z-index: 9;
}

.christmas-ribbon-wrapper .christmas-ribbon {
    position: absolute;
    padding: 2px 0;
    background-color: #af2f0c;
    
    z-index: 1050;
    pointer-events: auto;
    top: 20px;
    left: -66px;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

.christmas-ribbon-wrapper .christmas-ribbon a,
.christmas-ribbon-wrapper .christmas-ribbon a:hover {
    font-size: 16px;
    font-weight: 700;
    color: white;
    text-decoration: none;
    text-shadow: 0 -1px rgba(0,0,0,0.5);
    text-align: center;
    width: 200px;
    line-height: 24px;
    display: inline-block;
    padding: 2px 0;
    border-width: 1px 0;
    border-style: dashed;
    
    border-color: rgba(255,255,255,0.7);
}

.sold-out-ribbon-wrapper .sold-out-ribbon a, .sold-out-ribbon-wrapper .sold-out-ribbon a:hover {
    font-size: 13px;
    font-weight: 700;
    color: #fff;
    text-decoration: none;
    text-shadow: 0 -1px rgba(98, 96, 96, 0.5);
    text-align: center;
    width: 200px;
    line-height: 23px;
    display: inline-block;
    padding: 2px 0;
    border-width: 1px 0;
    border-style: dashed;
    border-color: rgba(255,255,255,0.7);
}

.sold-out-ribbon-wrapper .sold-out-ribbon {
    position: absolute;
    padding: 2px 0;
    background-color: #838383;
   
    z-index: 9;
    pointer-events: auto;
    top: 20px;
    left: -66px;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
}
